{% extends 'index.html' %}
{% load static %}

{% block content %}
<div class="add-schedule" style="margin-top: 150px;">
    <h1 class="font-weight-bold text-center pb-3">My Activity</h1>
    <div class="d-flex">
        <a href="{% url 'activity:add-activity' %}" class="btn click font-weight-bold mx-auto" role="button" aria-pressed="true" style="background-color: #FFB39B;">Add Activity</a>
    </div>

    {% csrf_token %}
    {% for data1 in activity_data %}
        <div class="card p-4" style="width: 30%;">
          <h3 class="font-weight-bold">{{ data1.activity }}</h3>
          {% for data2 in participant_data %}
          {% if data2.activity == data1 %}
          <p>{{ data2.name }}</p>
          {% endif %}
          {% endfor %}
        </div>
  

  
    {% endfor %}

    <form method="POST">
      {% csrf_token %}
      <div class="mr-auto ml-auto mt-5" style="width: 50%;">
          {% for field in form %}
          <div class="form-grodown">
              {{ field.label_tag }}
              {{ field }}
          </div>
          {% endfor %}
          <br>
          <div class="container">
              <input type="submit" value="Register" class= "btn click font-weight-bold" style="background-color: #FFB39B; float: right;">
          </div>
      </div>
{% endblock content %}